



.offers{}
.offers__inner{
	padding: 30px 0 70px 0;
}
.offers__top{
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 -20px 0;
}
.offers__title{
	margin: 0 20px 20px 0;
	background-color: var(--main-color);
}
.offers__tabs.block-nav{
	margin: 0 -10px 20px -10px;
}
.offers__tab.block-nav__item{
	border-color: var(--main-color);
}
.offers__tab.block-nav__item:hover{
	border-color: var(--secondary-color);
	color: var(--secondary-color);
}
.offers__tab.offers__tab_active.block-nav__item{
	border-color: var(--secondary-color);
	color: var(--secondary-color);
	cursor: default;
}
.offers__bottom{
	padding: 40px 0 0 0;
}
.offers__tab-content{
	display: none;
}
.offers__tab-content.offers__tab-content_active{
	display: block;
}
.offers__tab-more-button{
	display: flex;
	justify-content: center;
	padding: 15px 0 0 0;
}
.offers__tab-more-link.button_oval{
	border-color: var(--main-color);
	color: var(--main-color);
}
.offers__tab-more-link.button_oval:hover{
	color: var(--main-dark-color);
}


@media (max-width: 599px){
	.offers__inner{
		padding: 5px 0 40px 0;
	}
	.offers__bottom{
		padding: 20px 0 0 0;
	}
	.offers__title{
		margin: 0 20px 10px 0;
	}
	.offers__tabs.block-nav {
		display: none;
		margin: 0 -10px 10px -10px;
	}
	.offers__tab-more-button{
		padding: 5px 0 0 0;
	}
}

